Index: trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4ASTARStopping.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ASTARStopping.cc,v 1.8 2008/11/24 18:28:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4BetheHeitlerModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheHeitlerModel.cc,v 1.12 2008/10/15 15:54:57 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering52.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering52.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4ComptonScattering52.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ComptonScattering52.cc,v 1.7 2008/10/15 17:53:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4CoulombScatteringModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScatteringModel.cc,v 1.37 2008/07/31 13:11:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4InitXscPAI.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InitXscPAI.cc,v 1.9 2006/06/29 19:53:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4KleinNishinaCompton.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4KleinNishinaCompton.cc,v 1.9 2007/05/22 17:34:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MscModel71.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MscModel71.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4MscModel71.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MscModel71.cc,v 1.6 2008/03/13 17:20:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MultipleScattering.cc,v 1.75 2008/10/15 17:53:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering71.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering71.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4MultipleScattering71.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MultipleScattering71.cc,v 1.5 2008/07/16 11:27:41 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIxSection.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIxSection.cc,v 1.24 2008/05/30 16:04:40 grichine Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4PAIySection.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIySection.cc,v 1.3 2007/10/01 18:38:10 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4PSTARStopping.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PSTARStopping.cc,v 1.8 2008/11/24 18:28:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4PolarizedComptonScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4PolarizedComptonScattering.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4PolarizedComptonScattering.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedComptonScattering.cc,v 1.18 2008/10/15 17:53:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel.cc,v 1.86 2008/10/29 14:15:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel2.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel2.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel2.cc	(revision 1006)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UrbanMscModel2.cc,v 1.18 2008/12/18 13:01:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4UrbanMscModel90.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel90.cc,v 1.10 2008/10/29 14:15:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4WaterStopping.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WaterStopping.cc,v 1.11 2008/12/18 13:01:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 
 //---------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4eBremsstrahlungModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungModel.cc,v 1.43 2008/11/13 19:28:58 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eCoulombScatteringModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eCoulombScatteringModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4eCoulombScatteringModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eCoulombScatteringModel.cc,v 1.59 2008/10/22 18:39:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eMultipleScattering.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4eMultipleScattering.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eMultipleScattering.cc,v 1.7 2008/10/23 17:55:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4eeToTwoGammaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4eeToTwoGammaModel.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4eeToTwoGammaModel.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToTwoGammaModel.cc,v 1.14 2007/05/23 08:47:35 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4hMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4hMultipleScattering.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4hMultipleScattering.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hMultipleScattering.cc,v 1.13 2008/10/15 17:53:44 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/src/G4ionGasIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/src/G4ionGasIonisation.cc	(revision 1005)
+++ trunk/source/processes/electromagnetic/standard/src/G4ionGasIonisation.cc	(revision 1006)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ionGasIonisation.cc,v 1.14 2008/09/12 16:26:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // -------------------------------------------------------------------
